#main header h3{
	background-image:none;
	padding-left:15px;
}

.articleName{
	font-weight:bold;
	background-color:#ffc;
}
.tableWrapper{
	margin:20px;
	position:relative;
}
.tableWrapper .lead{
	margin-bottom:15px;
	line-height:1.5;
}

.tableWrapper .table th,
.tableWrapper .table td{
	vertical-align:top;
	padding:5px 10px;
	line-height:1.8;
}
.tableWrapper th{
	width:25%;
}
.require th div{
	position:relative;
}
.require strong{
	color:#c00;
	float:right;
	position:absolute;
	right:0;
	top:0;
}

.tableWrapper .name div span{
	width:3em;
	display:inline-block;
}

.action_bt{
	margin-bottom:20px;
}
label{
	vertical-align:top;
	margin-right:1em;
}
